﻿.prodetails-top{padding:20px;}
h1.prodetails-name{font-size:35px;line-height:1.4;margin-bottom:15px;}
h1.prodetails-name+.prodetails-title{display:none;}
.prodetails-btnlist{margin:30px 0 0;}
.prodetails-btnlist>*{margin:0 10px 0 0;}
@media (max-width:1024px){h1.prodetails-name{font-size:var(--fontsize28)}}
@media (max-width:768px){h1.prodetails-name{font-size:var(--fontsize24);margin-bottom:10px}}